 .u-section-1 {
  background-image: url("/images/samirentacar_tripspage_header.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }
} .u-section-2 {
  font-size: 1rem;
}

.u-section-2 .u-sheet-1 {
  min-height: 229px;
}

.u-section-2 .u-image-1 {
  width: 447px;
  height: 275px;
  margin: -145px 0 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -87px 569px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.4;
  font-size: 1.125rem;
  margin: 58px 0 42px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-2 .u-image-1 {
    width: 400px;
    height: 262px;
    margin-top: -144px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -79px;
    margin-right: 470px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 50px;
    margin-bottom: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-2 .u-image-1 {
    width: 328px;
    height: 210px;
    margin-top: -105px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -72px;
    margin-right: 314px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-2 .u-image-1 {
    width: 230px;
    height: 161px;
    margin-top: -80px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -58px;
    margin-right: 270px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 23px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-2 .u-image-1 {
    width: 251px;
    height: 135px;
    margin-top: -74px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 26px;
    margin-bottom: 26px;
  }
} .u-section-3 {
  font-size: 1rem;
  min-height: 2330px;
}

.u-section-3 .u-group-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 456px;
}

.u-section-3 .u-container-layout-1 {
  padding: 26px 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 10px 787px 0 165px;
}

.u-section-3 .u-image-1 {
  width: 622px;
  height: 307px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin: 8px auto 0 117px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  box-shadow: 3px 3px 8px 0px rgba(192,192,192,0.8);
  font-size: 1rem;
  margin: -239px 150px 0 auto;
  padding: 8px 17px 9px 16px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  box-shadow: 3px 3px 8px 0px rgba(192,192,192,0.8);
  font-size: 1rem;
  margin: 40px 150px 0 auto;
  padding: 8px 25px 9px 24px;
}

.u-section-3 .u-text-2 {
  background-image: none;
  font-size: 0.75rem;
  margin: 140px auto 0 364px;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 49px calc(((100% - 1240px) / 2)) 0 calc(((100% - 1240px) / 2)  + -1px);
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 29px 149px 0;
}

.u-section-3 .u-list-1 {
  width: 1240px;
  margin: 79px auto 0;
}

.u-section-3 .u-repeater-1 {
  min-height: 1518px;
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  --gap: 30px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-group-2 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 75px;
}

.u-section-3 .u-container-layout-3 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 279px;
  margin: 24px auto 0;
}

.u-section-3 .u-image-2 {
  height: 300px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-btn-3 {
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 19px auto 0;
  padding: 11px 35px 11px 33px;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-group-3 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 75px;
}

.u-section-3 .u-container-layout-5 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 279px;
  margin: 24px auto 0;
}

.u-section-3 .u-image-3 {
  height: 300px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-btn-4 {
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 19px auto 0;
  padding: 11px 35px 11px 33px;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-group-4 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 75px;
}

.u-section-3 .u-container-layout-7 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 279px;
  margin: 24px auto 0;
}

.u-section-3 .u-image-4 {
  height: 300px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-btn-5 {
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 19px auto 0;
  padding: 11px 35px 11px 33px;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px;
}

.u-section-3 .u-group-5 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 75px;
}

.u-section-3 .u-container-layout-9 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 279px;
  margin: 24px auto 0;
}

.u-section-3 .u-image-5 {
  height: 300px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-btn-6 {
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 19px auto 0;
  padding: 11px 35px 11px 33px;
}

.u-section-3 .u-container-layout-10 {
  padding: 10px;
}

.u-section-3 .u-group-6 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 75px;
}

.u-section-3 .u-container-layout-11 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 279px;
  margin: 24px auto 0;
}

.u-section-3 .u-image-6 {
  height: 300px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-btn-7 {
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 19px auto 0;
  padding: 11px 35px 11px 33px;
}

.u-section-3 .u-image-7 {
  width: 410px;
  height: 239px;
  margin: -362px calc(((100% - 1240px) / 2)  + 98px) 60px auto;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 2014px;
  }

  .u-section-3 .u-group-1 {
    min-height: 426px;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 658px;
    margin-left: 171px;
  }

  .u-section-3 .u-image-1 {
    width: 447px;
    margin-top: 12px;
    margin-right: 515px;
    margin-left: 28px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: -235px;
    margin-right: 36px;
    padding-right: 9px;
    padding-left: 7px;
  }

  .u-section-3 .u-btn-2 {
    font-size: 0.875rem;
    margin-top: 48px;
    margin-right: 36px;
    padding-right: 16px;
    padding-left: 15px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 127px;
    margin-left: 188px;
  }

  .u-section-3 .u-text-3 {
    font-weight: 700;
    width: auto;
    margin-top: 47px;
    margin-right: 369px;
    margin-left: 50px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    font-size: 1.125rem;
    margin-top: 20px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    margin-top: 36px;
    margin-left: calc(((100% - 940px) / 2)  + -22px);
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1278px;
    grid-gap: 36px;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }

  .u-section-3 .u-image-2 {
    height: 225px;
  }

  .u-section-3 .u-btn-3 {
    --top-right-radius: 13px;
    --bottom-left-radius: 13px;
  }

  .u-section-3 .u-group-3 {
    height: auto;
  }

  .u-section-3 .u-image-3 {
    height: 225px;
  }

  .u-section-3 .u-btn-4 {
    --top-right-radius: 13px;
    --bottom-left-radius: 13px;
  }

  .u-section-3 .u-group-4 {
    height: auto;
  }

  .u-section-3 .u-image-4 {
    height: 225px;
  }

  .u-section-3 .u-btn-5 {
    --top-right-radius: 13px;
    --bottom-left-radius: 13px;
  }

  .u-section-3 .u-group-5 {
    height: auto;
  }

  .u-section-3 .u-image-5 {
    height: 225px;
  }

  .u-section-3 .u-btn-6 {
    --top-right-radius: 13px;
    --bottom-left-radius: 13px;
  }

  .u-section-3 .u-group-6 {
    height: auto;
  }

  .u-section-3 .u-image-6 {
    height: 225px;
  }

  .u-section-3 .u-btn-7 {
    --top-right-radius: 13px;
    --bottom-left-radius: 13px;
  }

  .u-section-3 .u-image-7 {
    width: 293px;
    height: 182px;
    margin-top: -292px;
    margin-right: calc(((100% - 940px) / 2)  + 97px);
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 3856px;
  }

  .u-section-3 .u-group-1 {
    min-height: 573px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .u-section-3 .u-text-1 {
    width: 160px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 58px;
    margin-right: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 25px;
    margin-right: auto;
    padding-right: 17px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -150px;
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: 36px;
    margin-right: calc(((100% - 720px) / 2)  + 99px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-text-4 {
    margin-top: 14px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-top: 33px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-2 {
    height: 350px;
  }

  .u-section-3 .u-image-3 {
    height: 350px;
  }

  .u-section-3 .u-image-4 {
    height: 350px;
  }

  .u-section-3 .u-image-5 {
    height: 350px;
  }

  .u-section-3 .u-image-6 {
    height: 350px;
  }

  .u-section-3 .u-image-7 {
    width: 268px;
    height: 213px;
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 33px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 3364px;
  }

  .u-section-3 .u-group-1 {
    min-height: 563px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px 10px 12px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 53px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 24px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -143px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 19px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    margin-top: 19px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-top: 43px;
    margin-left: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 2329px;
  }

  .u-section-3 .u-image-2 {
    height: 260px;
  }

  .u-section-3 .u-image-3 {
    height: 260px;
  }

  .u-section-3 .u-image-4 {
    height: 260px;
  }

  .u-section-3 .u-image-5 {
    height: 260px;
  }

  .u-section-3 .u-image-6 {
    height: 260px;
  }

  .u-section-3 .u-image-7 {
    margin-top: 7px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    font-size: 0.75rem;
    min-height: 2849px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 31px;
    min-height: 452px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0 4px 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
    height: 220px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 33px;
  }

  .u-section-3 .u-btn-2 {
    font-size: 0.75rem;
    margin-top: 20px;
    padding-right: 10px;
    padding-left: 9px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -124px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
    width: 340px;
    margin-top: 39px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    width: 340px;
    margin-top: 17px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-top: 39px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1890px;
  }

  .u-section-3 .u-group-2 {
    min-height: 65px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-3 .u-image-2 {
    height: 160px;
  }

  .u-section-3 .u-group-3 {
    min-height: 65px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-3 .u-image-3 {
    height: 160px;
  }

  .u-section-3 .u-group-4 {
    min-height: 65px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 0;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-3 .u-image-4 {
    height: 160px;
  }

  .u-section-3 .u-group-5 {
    min-height: 65px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 0;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-3 .u-image-5 {
    height: 160px;
  }

  .u-section-3 .u-group-6 {
    min-height: 65px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 0;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-3 .u-image-6 {
    height: 160px;
  }

  .u-section-3 .u-image-7 {
    width: 264px;
    height: 139px;
    margin-top: 0;
    margin-bottom: 39px;
  }
}